package com.ejie.ab79.model.REST.servicioWeb;

import java.util.ArrayList;
import java.util.List;

public class Actuaciones extends ArrayList<Actuacion> {
	private static final long serialVersionUID = 1L;

	public void setActuaciones(List<Actuacion> actuaciones) {
		this.clear();
		this.addAll(actuaciones);
	}
}
